﻿<!--

  body 		{font:   10pt Arial, sans-serif; margin-left: 20px }
 
  p  			{font:  10pt/12pt Arial, sans-serif }
  ol  			{font:  10pt/12pt Arial, sans-serif }
  ul  			{font:  10pt/12pt Arial, sans-serif }
  li  			{font:  10pt/12pt Arial, sans-serif }
  td  			{font:  10pt/12pt Arial, sans-serif }
  tr     		{font:  10pt/12pt Arial, sans-serif }
  
  th			{font:  bold 10pt/12pt Arial, sans-serif }
 
  .content_block_wide h3 {font:  bold 12pt/14pt Verdana, Geneva, sans-serif; color:  #333333}
  .content_block_wide h4 {font:  bold 10pt/12pt Verdana, Geneva, sans-serif; color:  #333333}
  .content_block_wide h5 {font:  bold 8pt/10pt Verdana, Geneva, sans-serif; color:  #333333}
  
 h1, h2, h3, h4, h5, h6	{color:  #00006D }
  
  code			{font:  8pt Courier, monospace }

  p strong 	{font:   bold 10pt/12pt Arial, sans-serif }		/*Redundant Definitions*/
  ol strong	{font:   bold 10pt/12pt Arial, sans-serif }		/*Keep Netscape Happy!*/
  ul strong	{font:   bold 10pt/12pt Arial, sans-serif }		
  li strong	{font:   bold 10pt/12pt Arial, sans-serif }
  td strong	{font:   bold 10pt/12pt Arial, sans-serif }
  tr strong	{font:   bold 10pt/12pt Arial, sans-serif }
  
  p b			{font:   bold 10pt/12pt Arial, sans-serif }
  ol b			{font:   bold 10pt/12pt Arial, sans-serif }
  ul b			{font:   bold 10pt/12pt Arial, sans-serif }
  li b			{font:   bold 10pt/12pt Arial, sans-serif }
  td b			{font:   bold 10pt/12pt Arial, sans-serif }
  tr b			{font:   bold 10pt/12pt Arial, sans-serif }
  
em { font-style: italic; }
strong { font-weight: bold; }
em strong, strong em { font-style: italic; font-weight: bold; }
     	
   
/* ID and CLASS definitions */

	.h4			{font:  bold 12pt/14pt Times New Roman, serif;color:#00006D;}
  .brightred		{color: #FF0000 }
  .redtext			{color: #800000 }
  .bluetext		{color: #1D3A58 }
  .big 			{font:  12pt/14pt Arial, sans-serif }
  .bigbig			{font:  14pt/16pt Arial, sans-serif }
  .bigbold			{font:  bold 12pt/14pt Arial, sans-serif }
  .bigbigbold		{font:  bold 14pt/16pt Arial, sans-serif }
  .small 			{font:  8pt/10pt Arial, sans-serif }
  .smallbold		{font:  bold 8pt/10pt Arial, sans-serif }
  .formfont 		{font:  10pt/18pt Arial, sans-serif }
  .whatsnew      {font: bold 14pt/16pt Times New Roman, serif }
  .whatsnewitem {font: 10pt/12pt Arial, sans-serif; margin-left: 10pt }
  h3.lmcsections	{font:  bold 12pt/14pt Arial, sans-serif;
  					 text-align: center }
  .title{text-transform:uppercase;}
  img.itemimage{float:left;padding-right:30px}

#page_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003263;
	text-decoration: none;
}
#page_title a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003263;
	text-decoration: none;
}
#page_title a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003263;
	text-decoration: none;
}
#page_title a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003263;
	text-decoration: none;
}
#page_title a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003263;
	text-decoration: none;
}
				 
    td.guideactive {
    vertical-align: middle; 
	background-color:#99CCFF; 
	color:#000000; 
	font-weight:bold; 
	text-align:center; 	
	background-position: right top;
	background-repeat: no-repeat;
	border-right:none;
	border-left: none;
	border-top:none;
	border-bottom:none;
	}
  td.guideinactive {
	vertical-align: middle;
	background-color:#F0F0F0;
	color:#808080;
	font-weight:bold;
	text-align:center;
	background-position: right top;
	background-repeat: no-repeat;
	border-right:none;
	border-left: none;
	border-top:none;
	border-bottom:none;
}
  td.guideactive a {
	text-decoration:none;
	color:#000000;
	font-weight:bold;
/*	background-repeat: no-repeat;
	background-position: left top; */
}
  td.guideinactive a {
	text-decoration:none;
	color:#808080;
	font-weight:bold;
/*	background-repeat: no-repeat;
	background-position: left top; */
}	

  #searchlink:link{color:#E85E1C !important}
  #searchlink:hover{color:#E85E1C !important}
  #searchlink:visited{color:#E85E1C !important}
  #searchlink:active{color:#E85E1C !important}
.content_block_wide{
	text-align:left !important
}


  h6#copyright  {color:  #00006D;font:  8pt/10pt Arial, sans-serif } 				 
  p.warning		{color: #800000 }
  a.plain     	{text-decoration: none }
  ul.plain    	{list-style-type: none }
  ol.alphalow 	{list-style: lower-alpha }
  ol.alphaup  	{list-style: upper-alpha }
  ol.romanlow 	{list-style: lower-roman }
  ol.romanup  	{list-style: upper-roman }
  div.formfont 	{font:  10pt/18pt Arial, sans-serif }   /* 18pt line space needed
  	 															  to prevent overlapping 
  																  text-boxes in forms in 
  																  Netscape 4.7. */
  																  
 /* Hides from IE5-mac \*/
* html .box {height: 1%;}
/* End hide from IE5-mac */ 
  														
 /*  Hover properties for hyperlinks (this section is not being used currently)	*/
 /*  a:link	{color: 0000FF; font: bold; text-decoration: none;}						*/
 /*  a:visited	{color: 8B008B; font: bold; text-decoration: none;} 				*/
 /*  a:active 	{color: 191970; font: bold; text-decoration: none;}					*/
 /*  a:hover	{color: 191970;  font: bold; text-decoration: underline;}				*/

  
 /* Created by Albert Dunn      */
 /* Last updated: 04/21/04 ahd  */

-->